.sidedrawer {
  padding: 40px 0px;
  overflow: hidden;
  background-color: rgb(250, 249, 248);
  // .sidedrawer__container
  &__container {
    max-width: 900px;
  }
  // .sidedrawer__sizelisting
  &__sizelisting {
  }
}
.sizelisting {
  color: rgb(34, 34, 34);
  h1 {
    font-size: 28px;
    line-height: 36px;
    margin: 0.67em 0;
    font-weight: 600;
    @media screen and (min-width: 768px) {
      font-size: 40px;
      line-height: 48px;
    }
  }
  h3 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 400;
  }
  p {
    font-size: 13px;
    line-height: 1.5;
    font-weight: 400;
  }
  p + p {
    margin-top: 12px;
  }
  // .sizelisting__size-guide-top
  &__size-guide-top {
    padding: 20px 0;
  }
  // .sizelisting__row
  &__row {
    display: flex;
    flex-wrap: wrap;
  }
  // .sizelisting__size-guide-top-content
  &__size-guide-top-content {
    max-width: 304px;
  }
  // .sizelisting__size-guide-top-img
  &__size-guide-top-img {
    width: 140px;
    margin-left: 24px;
  }
  // .sizelisting__other-size-guide
  &__other-size-guide {
    width: 100%;
  }
  // .sizelisting__list
  &__list {
    width: 100%;
  }
  // .sizelisting__item
  &__item {
    width: 100%;
    background: #fff;
    margin-bottom: 10px;
    &.is-open {
      .sizelisting__list-button {
        color: #e50010;
        &::before,
        &::after {
          background-color: #e50010;
          transform: translate(-50%, -50%);
        }
      }
      .sizelisting__list-content {
        display: block;
      }
    }
    img {
      display: block;
      margin: 0 auto 16px;
      max-width: 100%;
    }
  }
  // .sizelisting__list-button
  &__list-button {
    font-size: 13px;
    line-height: 20px;
    color: #222;
    padding: 19px 45px 19px 24px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
    font-weight: 600;
    background-color: transparent;
    &::before,
    &::after {
      content: '';
      position: absolute;
      top: 50%;
      width: 15px;
      height: 2px;
      background-color: #222;
    }
    &::before {
      right: 15px;
      transform: translate(-50%, -50%);
    }
    &::after {
      right: 15px;
      transform: translate(-50%, -50%) rotate(90deg);
    }
  }
  // .sizelisting__list-content
  &__list-content {
    display: none;
    box-sizing: border-box;
    padding: 25px 25px 30px;
    text-align: left;
  }
  // .sizelisting__table
  &__table {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0 8px;
    width: 100%;
    tr:nth-child(odd) {
      background: #d0d0d0;
    }
    tr:first-child th:first-child {
      width: 10rem;
    }
    tr:first-child th {
      width: 17.5%;
      background: rgb(244, 220, 214);
    }
    tr th:first-child {
      padding-left: 24px;
    }
    tr th,
    tr td {
      border: 0;
      font-size: 13px;
      font-weight: normal;
      line-height: 20px;
      padding: 15px 12px 13px 12px;
      text-align: left;
      text-transform: initial;
      vertical-align: top;
      word-wrap: break-word;
    }
    tr th {
      font-weight: 600;
    }
  }
  // .sizelisting__table-scrollable
  &__table-scrollable {
    width: 100%;
    overflow: auto;
  }
}
